@charset "utf-8";
/* CSS Document */

body, html {
	height: 100%;
	width: 100%;
	margin: 0px;
	font-family: Avenir, sans-serif;
	color: #000;
}

.left {
	float: left;
	text-align: center;
	width: 20%; /* The width is 20%, by default */
	height: 50px;
	padding-top: 1px;
	font-family: Avenir, sans-serif;
}

.right {
  float: left;
  font-family: Avenir, sans-serif;
  text-align: center;
  width: 20%; /* The width is 20%, by default */
  height: 50px;
  padding-top: 20px;
}

.main {
	float: left;
	text-align: center;
	width: 60%; /* The width is 60%, by default */
	height: 50px;
	padding-top: 3px;
}

/* Use a media query to add a breakpoint at 800px: */
@media screen and (max-width: 600px) {
  .left, .main, .right {
    width: 100%; /* The width is 100%, when the viewport is 800px or smaller */
  }
  .text {
  margin: 0 10px 0 10px;
  }
}

.overlay {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	right: 0;
	background-color: rgb(0,0,0);
	background-color: rgba(0,93,60,0.9);
	overflow-x: hidden;
	transition: 0.5s;
	font-family: Avenir, sans-serif;
}

.overlay-content {
	position: relative;
	top: 10%;
	width: 100%;
	text-align: left;
	margin-top: 10px;
	font-family: Avenir, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	z-index: 1;
	padding-left: 33px;
}

.overlay a {
	padding: 10px;
	text-decoration: none;
	font-size: 17px;
	color: #818181;
	display: block;
	transition: 0.3s;
	font-family: Avenir, sans-serif;
	z-index: 1;
}

.overlay a:link {
	color: #fff;
	text-decoration: none;
}
.overlay a:visited {
	text-decoration: none;
	color: #000000;
}
.overlay a:hover {
	text-decoration: underline;
	color: #ea573b;
}
.overlay a:active {
	text-decoration: none;
	color: #fff;
}
.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 40px;
}

.responsive {
  width: 100%;
  height: auto;
  float:left;
}

.text {
	background-color: #FFFFFF;
	color: #000000;
	text-align: center;
	font-weight: normal;
	font-family: Avenir, sans-serif;
	font-size: 12px;
	line-height: 15px;
}

{
  box-sizing: border-box;
}

.column1a {
  float: left;
  width: 10%;
  height: 1px; /* Should be removed. Only for demonstration */
}

.column2a {
	float: left;
	width: 40%;
	height: auto; /* Should be removed. Only for demonstration */
	font-family: Avenir, sans-serif;
}

.column3a {
  float: left;
  width: 40%;
  height: auto; /* Should be removed. Only for demonstration */
  font-family: Avenir, sans-serif;
}

.column4a {
  float: left;
  width: 10%;
  height: 1px; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row a:after {
	content: "";
	display: table;
	clear: both;
}

.column {
  float: left;
  width: 100%;
  height: 1px; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row b:after {
	content: "";
	display: table;
	clear: both;
}

/* Responsive layout - makes the four columns stack on top of each other instead of next to each other */
@media screen and (max-width: 900px) {
  .column1a, .column2a, .column3a, .column4a {
    width: 100%;
  }
}
.row.a .column2a p {
	font-family: Avenir, sans-serif;
	font-size: 17px;
	line-height: 17px;
}
.row.a .column3a p {
	font-family: Avenir, sans-serif;
	font-size: 17px;
	line-height: 17px;
}
.row.a .column3a h4 {
	font-family: Avenir, sans-serif;
}
.header h1 {
	font-family: Avenir, sans-serif;
	font-size: 17px;
}


.column1d {
  float: left;
  width: 20%;
  height: 1px; /* Should be removed. Only for demonstration */
}

.column2d {
	float: left;
	width: 30%;
	height: auto; /* Should be removed. Only for demonstration */
	font-family: Avenir, sans-serif;
}

.column3d {
  float: left;
  width: 30%;
  height: auto; /* Should be removed. Only for demonstration */
  font-family: Avenir, sans-serif;
}

.column4d {
  float: left;
  width: 20%;
  height: 1px; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row d:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the four columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
  .column1d, .column2d, .column3d, .column4d {
    width: 100%;
  }
}
.row.a .column2a p {
	font-family: Avenir, sans-serif;
}
.row.a .column3a p {
	font-family: Avenir, sans-serif;
}
.row.a .column3a h4 {
	font-family: Avenir, sans-serif;
}
.header h1 {
	font-family: Avenir, sans-serif;
	font-size: 17px;
}

.container {
	position: relative;
	max-width: 100%;
	margin: 10px 10px;
	height:auto;
}

.container img {vertical-align: middle;}

.container .content {
	position: absolute;
	top: 0;
	background: rgba(109, 51, 36, 0.3);
	color: #000000;
	width: 100%;
	text-align: center;
}.container .content h1 {
	font-family: Avenir, sans-serif;
}
.container .content p {
	font-family: Avenir, sans-serif;
}


.footer {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 77px;
	background-color: #ea573b;
	color: #fff;
	text-align: center;
	font-weight: normal;
	font-family: Avenir, sans-serif;
	font-size: 12px;
	line-height: 15px;
}

.footer a:link {
	color: #fff;
	text-decoration: none;
}
.footer a:visited {
	text-decoration: none;
	color: #000000;
}
.footer a:hover {
	text-decoration: underline;
	color: #6c3324;
}
.footer a:active {
	text-decoration: none;
	color: #fff;
}

.left p {
	font-family: Avenir, sans-serif;
	color: #000000;
}

.right p {
	font-family: Avenir, sans-serif;
}

.right span {
	font-family: Avenir, sans-serif;
}

.button {
	background-color: #ea573b; /* Green */
	border: none;
	color: #fff;
	padding: 5px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
}

.button1 {border-radius: 5px;}
.button2 {border-radius: 5px;}

.button:active {
	background-color:#FFDF00;}

.column2 {
  float: left;
  width: 100%;
  height: 90px; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row c:after {
	content: "";
	display: table;
	clear: both;
}

/* Responsive layout - makes the four columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
  .column1, .column2, .column3 {
    width: 100%;
  }
}

.mySlides {display: none}

img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  width: 100%;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
	background-color: #ea573b;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active1, .dot:hover {
	background-color: #ea573b;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 600px) {
  .prev, .next {font-size: 11px}
  .dot {
  height: 8px;
  width: 8px;
}

